View Single Post
  #4  
Old 7th May 2007, 08:31
octopus octopus is offline
Junior Member
 
Join Date: Apr 2007
Posts: 18
Thanks: 0
Thanked 0 Times in 0 Posts
Default

Quote:
Originally Posted by till
First, this is not an error, you can ignore this. It has nothing to do with the fact if your setup works or not. If you want to remove this warning, change PHP to addtype in the config.inc.php file in ISPConfig.



As you did not install suphp, you can not use suphp! You will have to put the apache directives that are nescessary to run the cgi version of php in the apache directives field of the website and make sure that the checkboxes for cgi and php are not enabled for this website.





i have done that but no succes.

only in the how to i put them in the apache2.conf.

Only strange thing is that the test file for seeing which php version is running .

that the server say that some times the file want to download or canot find the file.

Last edited by octopus; 7th May 2007 at 08:35.
Reply With Quote